Announcement

Collapse
No announcement yet.

trying to upgrade test site to 4.1.5patch

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Suite] trying to upgrade test site to 4.1.5patch

    trying to make a test site for upgrade

    and got the following message Parse error : syntax error, unexpected T_IS_IDENTICAL in <b>/home/skiervil/public_html/testvb/vb/vb.php</b> on line <b>296</b>

  • #2
    What version of vbulletin were you running before?

    IT looks like a bad php file though, try reuploading the 4.1.5 PL1 files.

    Comment


    • #3
      Ok thanks Zachery...
      We are on 4.1.4

      Comment


      • #4
        You cannot upload a 4.1.5 patch onto a 4.1.4 site.

        Please don't PM or VM me for support - I only help out in the threads.
        vBulletin Manual & vBulletin 4.0 Code Documentation (API)
        Want help modifying your vbulletin forum? Head on over to vbulletin.org
        If I post CSS and you don't know where it goes, throw it into the additional.css template.

        W3Schools &lt;- awesome site for html/css help

        Comment

        Related Topics

        Collapse

        Working...
        X